# packed record TglBitmapRec4ui

Description | Hierarchy | Fields | Methods | Properties

## Unit

glBitmap

## Declaration

`type TglBitmapRec4ui = packed record`

## Description

record that stores 4 unsigned integer values

## Overview

### Fields

`r: Cardinal`
`g: Cardinal`
`b: Cardinal`
`a: Cardinal`
`arr: array[0..3] of Cardinal`

## Description

### Fields

`r: Cardinal`

`g: Cardinal`

`b: Cardinal`

`a: Cardinal`

`arr: array[0..3] of Cardinal`

Generated by PasDoc 0.13.0 on 2014-12-21 15:05:48